Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1102104 - [rhevm-doc] please remove the locale-notion from all the PDF books file-names
Summary: [rhevm-doc] please remove the locale-notion from all the PDF books file-names
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc
Version: 3.4.0
Hardware: noarch
OS: Linux
unspecified
low
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: Alexander Wels
URL:
Whiteboard: ux
Depends On:
Blocks: 1106468 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-28 13:43 UTC by Greg Sheremeta
Modified: 2014-10-23 17:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1106468 (view as bug list)
Environment:
Last Closed: 2014-06-11 11:03:49 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Greg Sheremeta 2014-05-28 13:43:07 UTC
Description of problem:
tracking bug for rhevm-doc 3.4-async

Version-Release number of selected component (if applicable):
3.4-async

Comment 1 Greg Sheremeta 2014-05-28 13:49:04 UTC
Description of problem:
please remove the locale-notion from the PDF books file-names

Comment 2 Greg Sheremeta 2014-05-30 02:12:28 UTC
awels@redhat.com can do the QA on this, as he consumes the RPM PDF files in rhevm-branding-rhev


Note You need to log in before you can comment on or make changes to this bug.